
.h1_1{font:10px verdana; color:#444444;}
.h1_2{font:10px verdana; color:#ffffff;}
.h1_3{font:10px verdana; color:#ff0000;}
.h1_4{font:10px verdana; color:#006881;}

.h2_1{font:12px verdana; color:#444444;}
.h2_2{font:12px verdana; color:#ffffff;}
.h2_3{font:12px verdana; color:#ff0000;}
.h2_4{font:12px verdana; color:#006881;}

.h2_11{font:12px tahoma; color:#444444;}
.h2_12{font:12px tahoma; color:#ffffff;}
.h2_13{font:12px tahoma; color:#ff0000;}
.h2_14{font:12px tahoma; color:#006881;}

.h3_1{font:16px verdana; color:#444444;}
.h3_2{font:16px verdana; color:#ffffff;}
.h3_3{font:16px verdana; color:#ff0000;}
.h3_4{font:16px verdana; color:#006881;}

.h4_1{font:20px verdana; color:#444444;}
.h4_2{font:20px verdana; color:#ffffff;}
.h4_3{font:20px verdana; color:#ff0000;}
.h4_4{font:20px verdana; color:#006881;}

.h5_1 {font:25px verdana; color:#444444;}
.h5_2 {font:25px verdana; color:#ffffff;}
.h5_3 {font:25px verdana; color:#ff0000;}
.h5_4 {font:25px verdana; color:#006881;}


.h6_1 {font:30px verdana; color:#444444;}
.h6_2 {font:30px verdana; color:#ffffff;}
.h6_3 {font:30px verdana; color:#ff0000;}
.h6_4 {font:30px verdana; color:#006881;}




.link1 {color:#444444; text-decoration:none; }
A:hover.link1 { color:#444444; text-decoration:underline; }
.link2 {color:#ffffff; text-decoration:none; }
A:hover.link2 { color:#e8e8e8; text-decoration:underline; }
.link_ads {color:#006881; text-decoration:none; }
A:hover.link_ads { color:#00aca6; text-decoration:none; }

.bos_buton {
background-color: Transparent; 
border-width: 0px; 
cursor:hand;}



.gray_buton1 {
background-color:666666; 
border-radius:5px;
border-style: solid;
border-width: 0px;
cursor:hand;
font-family: verdana; 
font-size:12px; 
color:#ffffff;
padding:10;
}




.red_buton1 {
background-color:df3530; 
border-radius:5px;
border-style: solid;
border-width: 0px;
cursor:hand;
font-family: verdana; 
font-size:12px; 
color:#ffffff;
padding:10;
}

.ads_buton1 {
background-color:006881; 
border-radius:5px;
border-style: solid;
border-width: 0px;
cursor:hand;
font-family: verdana; 
font-size:12px; 
color:#ffffff;
padding:10;
}

.ads_buton2 {
background-color:2bbaa6; 
border-radius:5px;
border-style: solid;
border-width: 0px;
cursor:hand;
font-family: verdana; 
font-size:12px; 
color:#ffffff;
padding:10;
}


.bos_buton {
background-color: Transparent; 
border-width: 0px; 
cursor:hand;}

/*-------------------------*/


.baslik_kutu1 {
position:absolute;
top:0;
width:1000;
height:40;
background-color:f0f1f1;
border-radius:10px;
border-style: solid;
border-width: 1px;
border-color:#bfbfbf;
padding:5;
}
.baslik_kutu2 {
position:absolute;
top:0;
width:1000;
height:25;
background-color:f0f1f1;
border-radius:5px;
border-style: solid;
border-width: 1px;
border-color:#bfbfbf;
padding:5;
}

.pop_sayfa {
position:absolute;
top:-10;
left:-10;
width:1100;
height:700;
background-color:ffffff;
padding:0;
background-color:f0f1f1;
border-radius:50px;
border-style: solid;
border-width: 2px;
border-color:#bfbfbf;
}

.menu_kutu1 {
position:absolute;
top:0;
width:160;
height:30;
background-color:ffffff;
border-radius:3px;
border-style: solid;
border-width: 1px;
border-color:#bfbfbf;
padding:2;
}
.menu_kutu1.active {
position:absolute;
top:0;
width:160;
height:30;
background-color:bef6fd;
border-radius:3px;
border-style: solid;
border-width: 1px;
border-color:#bfbfbf;
padding:2;
}


.menu_kutu2 {
position:absolute;
top:0;
width:100;
height:20;
background-color:ffffff;
border-radius:3px;
border-style: solid;
border-width: 1px;
border-color:#bfbfbf;
padding-top:4;
text-align:center;
}
.menu_kutu2.active {
position:absolute;
top:0;
width:100;
height:20;
background-color:bef6fd;
border-radius:3px;
border-style: solid;
border-width: 1px;
border-color:#bfbfbf;
padding-top:4;
text-align:center;
}


.buyuk_kutu1 {
position:relative;
top:0;
width:350;
height:125;
background-color:ffffff;
border-radius:12px;
border-style: solid;
border-width: 5px;

}

.buyuk_kutu2 {
position:relative;
top:0;
width:350;
height:125;
background-color:ffffff;
border-radius:12px;
border-style: solid;
border-width: 2px;
justify-content:center;
padding-top:20px;
align-items:center; 
text-align: center;
}

.beyaz_yuvarlak_30{
position:relative; 
width:30; 
height:30; 
background-color:#ffffff;
display:flex;
border-radius:30px;
border-style: solid;
border-width: 1px;
border-color:#d9d9d9;
justify-content:center;
padding:0px;
align-items:center; 
}


.yesil_yuvarlak_30{
position:relative; 
width:30; 
height:30; 
background-color:#e4fcf5;
display:flex;
border-radius:30px;
border-style: solid;
border-width: 1px;
border-color:#d9d9d9;
justify-content:center;
padding:0px;
align-items:center; 
}

.mavi_yuvarlak_30{
position:relative; 
width:30; 
height:30; 
background-color:#017d6a;
display:flex;
border-radius:30px;
justify-content:center;
padding:0px;
align-items:center; 
}

.bg1 {background-color: #828282;}
.bg2 {background-color: #f0f0f0;}
.iq_gri {background-color: #f0f1f1;}
.white_bg1{background-color: #ffffff;}



.gray_border1 { border:#828282;  border-style:solid;  border-width:1px;}
.gray_border2 { border:#dddddd;  border-style:solid;  border-width:1px;}
.blue_border1 { border:#3d6889;  border-style:solid;  border-width:1px;}

.select {
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px 15px;
    outline: none;
}

.select:focus {
    border-color: #007bff;
}

input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type='radio']:after {
        width: 20px;
        height: 20px;
        position: relative;
        background-color: #ffffff;
        content: ' ';
        display: inline-block;
        visibility: visible;
        border-radius: 15px;		
        border-width: 1px;
        border-style: solid;
        border-color: #444444;
    }

    input[type='radio']:hover:after {
        width: 20px;
        height: 20px;
        position: relative;
        background-image: url(radio_onay_hover.png);
        content: ' ';
        display: inline-block;
        visibility: visible;
        border-radius: 15px;		
        border-width: 1px;
        border-style: solid;
        border-color: #444444;
		
    }    input[type='radio']:checked:after {
        width: 20px;
        height: 20px;
        position: relative;
        background-image: url(radio_onay.png);
        content: ' ';
        display: inline-block;
        visibility: visible;
        border-radius: 15px;		
        border-width: 1px;
        border-style: solid;
        border-color: #444444;
    }
	
	
	
	
	
	input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type='checkbox']:after {
        width: 25px;
        height: 25px;
        position: relative;
        background-color: #ffffff;
        content: ' ';
        display: inline-block;
        visibility: visible;
		border-radius: 1px;
        border-width: 1px;
        border-style: solid;
        border-color: #444444;
    }

    input[type='checkbox']:hover:after {
        width: 25px;
        height: 25px;
        position: relative;
        background-image: url(check_onay_hover.png);
        content: ' ';
        display: inline-block;
        visibility: visible;
        border-radius: 1px;		
        border-width: 1px;
        border-style: solid;
        border-color: #444444;
		
    }    input[type='checkbox']:checked:after {
        width: 25px;
        height: 25px;
        position: relative;
        background-image: url(check_onay.png);
        content: ' ';
        display: inline-block;
        visibility: visible;
        border-radius: 1px;		
        border-style: solid;
        border-color: #444444;
    }


.giris_form {
background-color:ffffff; 
width:400;
height:250;
border-radius:15px;
border-style: solid;
border-width: 1px;
border-color:#bddefd;
}
.giris_buton {
background-color:064b72; 
width:300;
border-radius:5px;
border-style: solid;
border-width: 1px;
border-color:#bddefd;
cursor:hand;
font-family: verdana; 
font-size:16px; 
color:#ffffff;
padding:10;
}

.giris_input{
background-color:#f0f0f0; 
width:300;
border-style: solid;
border-width: 1px;
border-color:#006881;	
font-family: verdana; 
font-size:16px; 
color:#006881;
padding:8;
}

.giris_input:focus {
background-color:#f0f0f0;
box-shadow: 0 0 2px rgba(81, 203, 238, 1);
outline:none;
}

.input1 {
height:30; 
border-radius:2px;
border-style: solid;
border-width: 2px;
border-color:#e8e8e8;	
font-size:14px ; color:#444444;
padding:3px;
}

.my-pie-chart {
	position:absolute;
    border-radius: 50%;
    width: 150px;
    height: 150px;
	display: flex;
	text-align: center;
    justify-content:center;
}

.pie_beyaz{
position:absolute; 
top:37;
width:75; 
height:75; 
background-color:#ffffff;
display:flex;
border-radius:75px;
justify-content:center;
padding:0px;
align-items:center; 
}


.hr_a10 {
width:100%;  
border: none; 
height:1px; 
background-color:#888888; 
margin-left:0;
margin-right:0;
margin-top:10;
margin-bottom:10;
}
.hr_a0 {
width:100%;  
border: none; 
height:1px; 
background-color:#bbbbbb; 
margin-left:0;
margin-right:0;
margin-top:1;
margin-bottom:1;
}